"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=StorageConnectors"
"IDS_LANGUAGE=FIN"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Acrobat Storage Connectors -laajennus integroi sisällöt käyttäjän verkkosäilöistä."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"storageAccountLabelText=%{label}% (%{type}%)"
"storageAccountLabelPersonal=Oma"
"storageAccountLabelBusiness=Työ"
"storageAccountLabelPersonalGoogleDrive=Oma asema"
"storageAccountLabelDrive=Asema"
"storagAppInformNetworkDisconnectedErrorText=Internet-yhteyttä ei ole. Muodosta tietokoneesta Internet-yhteys ja yritä uudelleen."
"storagAppInformGeneralAddAccountErrorText=Tiliä lisättäessä tapahtui virhe. Yritä myöhemmin uudelleen."
"storagAppInformGeneralRemoveAccountErrorText=Tiliä poistettaessa tapahtui virhe. Yritä myöhemmin uudelleen."
"storagAppInformSSOAddAccountErrorText=Tiliäsi lisättäessä tapahtui virhe. Sinut kirjataan ehkä sisään toisen tilin tunnistetiedoilla. Kirjaudu tililtä ulos ja yritä uudelleen."
"storagAppInformErrorButtonText=OK"
"storageDownloadingFile=Ladataan tiedostoa kohteesta %{ AdobeBlueHeron }%..."
"storageSavingFile=Tallennetaan %{ AdobeBlueHeron }%-palveluun $PROGRESS$%"
"storageConflictedCopyFilename=Ristiriitainen kopio"
"storageConflictedCopyFilenameWithUsername=Henkilön %{name}% ristiriitainen kopio"
"storagAppOutdatedApiText=Käytät sovelluksen %{PRODUCT}% vanhempaa versiota, joka ei enää tue tätä toimintoa. Päivitä sovellus uusimpaan versioon tämän toiminnon käyttöä varten."
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Cancel=Peruuta"
